Default [Q] versions

Hey guys
Is this forum for every tab 4 varriant for example both 7.0 and 10.1 ? Thanks in advance